shield-trigger-iptables(8)

NAME
shield-trigger-ufw - program used with pam_shield PAM module to manage ip blocking

SYNOPSIS
shield-trigger-ufw [add|del] <IP number>

DESCRIPTION
This is a program that manages the ip blocks for pam_shield PAM module via the "uncomplicated firewall" ufw(8). shield-trigger-ufw is normally called by the pam_shield PAM module.

AUTHOR
Jonathan Niehof <jtniehof@gmail.com>

PROJECT LOCATION
https://github.com/jtniehof/pam_shield